@charset "utf-8";
/* ----------------------------------------------------------------------------------- 
   icon generic
   ----------------------------------------------------------------------------------- */
.ie7 [class^="fwicon-"],
.ie7 [class*=" fwicon-"] {
	font-style:normal;
	font-weight:normal;
	text-align:center;
	text-decoration:none;
	speak:none; }	

/* fwicon */
.ie7 [class^="fwicon-"],
.ie7 [class*=" fwicon-"] { font-family:'fwicon'; }	


.ie7 [class^="icon-"],
.ie7 [class*=" icon-"] {
	font-style:normal;
	font-weight:normal;
	text-align:center;
	text-decoration:none;
	speak:none; }	

/* fwicon */
.ie7 [class^="icon-"],
.ie7 [class*=" icon-"] { font-family:'fwicon'; }	

/* ----------------------------------------------------------------------------------- 
   fwicon styles
   ----------------------------------------------------------------------------------- */
.ie7 .fwicon-twitter					{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xe000;');}
.ie7 .fwicon-facebook					{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xe001;');}
.ie7 .fwicon-mail						{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xe002;');}
.ie7 .fwicon-download					{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xe003;');}
.ie7 .fwicon-pointer					{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xe004;');}
.ie7 .fwicon-chevron-left				{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xe005;');}
.ie7 .fwicon-chevron-right				{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xe006;');}
.ie7 .fwicon-chevron-up					{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xe007;');}
.ie7 .fwicon-chevron-down				{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xe008;');}
.ie7 .fwicon-angle-left					{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xe009;');}
.ie7 .fwicon-angle-up					{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xe00a;');}
.ie7 .fwicon-angle-down					{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xe00b;');}
.ie7 .fwicon-angle-right				{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xe00c;');}


.ie7 .icon-twitter						{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xe000;');}
.ie7 .icon-facebook						{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xe001;');}
.ie7 .icon-mail							{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xe002;');}
.ie7 .icon-download						{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xe003;');}
.ie7 .icon-external-link				{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xe004;');}
.ie7 .icon-chevron-left					{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xe005;');}
.ie7 .icon-chevron-right				{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xe006;');}
.ie7 .icon-chevron-up					{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xe007;');}
.ie7 .icon-chevron-down					{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xe008;');}
.ie7 .icon-angle-left					{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xe009;');}
.ie7 .icon-angle-up						{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xe00a;');}
.ie7 .icon-angle-down					{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xe00b;');}
.ie7 .icon-angle-right					{zoom:expression(this.runtimeStyle['zoom']='1',this.innerHTML='&#xe00c;');}
